QLTS_DHKH - Lap trinh #4341
Truong KH Thai Nguyén: Phi€u nhap kho
24/06/2023 16:53 - D Kién Trung

Status: béng Start date: 24/06/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Ngudi ding mudn &n nha cung cép:

Hudéng xUr ly:

1. Tao 1 ma NCC: Nha cung cép

2. Cho méc dinh phiéu nhap sé chon ma NCC va 8n dé khéng hién thj

3. Thém 1 tab dudi chi tiét d€ Iuu cac thong tin nguai dung mudn go text ( Tén NCC, Dia chi, S6 dién thoai, Ngudi cung cédp )

History

#1 - 24/06/2023 16:53 - B4 Kién Trung
- Subject changed from Phiéu nhap kho to Truong KH Thai Nguyén: Phiéu nhdp kho

#2 - 27/06/2023 11:02 - Anonymous
- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - D4 Kién Trung

- Status changed from Tao mdi to Bong
